h1 {
	text-align: center;
	font-size:12px;
	font-family: Helvetica;
	font-weight: bold;
	}
	
#obj1{
	width: 300px;
	height:24px;
	position relative;
	font:20px Helvetica;
	animation: cycle1 10s infinite;
	-webkit-animation: cycle1 10s infinite;
	}
	
#obj2{
	width: 220px;
	height:60px;
	position relative;
	font:16px Helvetica;
	visibility: hidden;
	animation: cycle2 10s infinite;
	-webkit-animation: cycle2 10s infinite;
	animation-delay: 10s;
	-webkit-animation-delay: 5s;
	}
	
#obj3{
	width: 160px;
	height:24px;
	position relative;
	font:20px Helvetica;
	visibility: hidden;
	animation: cycle3 10s infinite;
	-webkit-animation: cycle3 10s infinite;
	animation-delay: 10s;
	-webkit-animation-delay: 10s;
	}
	



@keyframes cycle1 {
	0%   {font-size:20px; left:0px; top: 0px ; opacity:1  ; }
	100% {font-size:30px; left:80px; top: 150px ; opacity:0 ;  }
	}
@-webkit-keyframes cycle1 {
	0%   {-webkit-transform: translate(-120px, 0px); opacity:1 ;  }
	100% {-webkit-transform: translate(40px, 700px); opacity:0 ;  }
	}
	
@keyframes cycle2 {
	0%   {font-size:20px; left:0px; top: 0px ; opacity:0 ; }
	100% {font-size:30px; left:80px; top: 150px ; opacity:0 ;  }
	}
@-webkit-keyframes cycle2 {
	0%   {-webkit-transform: translate(40px, 450px); visibility: visible; opacity:1 ;  }
	100% {-webkit-transform: translate(0px, 50px); opacity:0 ;  }
	}
	
@keyframes cycle3 {
	0%   {font-size:20px; left:0px; top: 0px ; opacity:0  ; }
	100% {font-size:30px; left:80px; top: 150px ; opacity:0 ;  }
	
	}	
@-webkit-keyframes cycle3 {
	0%   {-webkit-transform: translate(40px, 100px); visibility: visible; opacity:1 ;  }
	25%  {-webkit-transform: translate(40px, 300px); opacity: .25;}
	50%  {-webkit-transform: scale(3,3); opacity: .5;}
	100% {-webkit-transform: scale(1,1); opacity:0 ;  }
	}